/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/
::selection {
    background: #bfb73a; /* WebKit/Blink Browsers */
    color:#ffffff;
}
::-moz-selection {
    background: #bfb73a; /* Gecko Browsers */
    color:#ffffff;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color:#bfb73a;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    color:#aca42a;
}
a:hover {
    color:#aca42a;
}
#top-menu-nav > ul > li > a:hover,
#et-secondary-menu > ul > li > a:hover,
#et-info-email:hover, .et-social-icons a:hover,
.nav ul li a:hover,
.et_mobile_menu li a:hover{
    color:#bfb73a !important;
    opacity: 1 !important;
}

.book-now .et_pb_button:hover,
.main-slider .et_pb_button:hover {
	background:#bfb73a !important;
	border-color:#bfb73a !important;
	padding-right: 2em;
    padding-left: 0.7em;
}
.home-blurbs .et_pb_blurb h4 a {
    color:#292D16;
}
.home-blurbs .et_pb_blurb h4 a:hover {
    color:#aca42a;
}

.footer-widget {
	min-height:190px;
	border-right:2px solid #514E45;
}
.footer-widget:last-child {
	border-right:none;
}

.gform_button.button {
	border:none;
	color: #FFF;
	font-size: 15px;
    background: #bfb73a;
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
	display: inline-block;
    font-family: inherit;
    cursor: pointer;
    padding: 0.3em 1em;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    font-size: 20px;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}


#breadcrumbs {
    padding-top:30px;
    font-size:14px;
}

article .entry-content .et_pb_section:first-child {
    padding-top:0 !important;
}
@media screen and (max-width: 1440px) {
    .container,
    .et_pb_row,
    .et_pb_slider .et_pb_container,
    .et_pb_fullwidth_section .et_pb_title_container,
    .et_pb_fullwidth_section .et_pb_title_featured_container,
    .et_pb_fullwidth_header:not(.et_pb_fullscreen)
    .et_pb_fullwidth_header_container {
        max-width:95%;
        width:95%;
    }
}
@media screen and (max-width: 1280px){
    #top-menu li {
        padding-right:15px;

    }
    #top-menu li a,
    .et-fixed-header #top-menu li a {
        font-size:15px !important;
    }
}
@media screen and (max-width:440px){
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width:40%;
	}
}